## parsec47 0.2.dfsg1

=== debian/changelog ===
parsec47 (0.2.dfsg1-9) unstable; urgency=medium

  * Patched to compile with gdc-8. (Closes: #896586)
  * Enable deprecation warnings during compilation.
  * Move to debhelper compat level 11.
  * Changed priority from extra to optional.
  * Fixed watch file.
  * Remove README.source because source format 3.0 uses quilt by default.
  * Bump Standards-Version to 4.1.4.

 -- Peter De Wachter <pdewacht@gmail.com>  Tue, 24 Apr 2018 22:09:34 +0200

parsec47 (0.2.dfsg1-8) unstable; urgency=medium

  * Fix build failure with current gdc. (Closes: #827587)
  * Update to Standards version 3.9.8.
    - Drop obsolete menu file.

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 19 Jun 2016 20:23:06 +0200

parsec47 (0.2.dfsg1-7) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.6.
  * wrap-and-sort -sa.
  * Vcs-Browser: Use https.
  * makefile.patch: Make the build reproducible by sorting with LC_ALL set to
    C. Thanks to Reiner Herrmann for the report and patch. (Closes: #794399)
  * parsec47.desktop: Add keywords and a comment in German.

 -- Markus Koschany <apo@debian.org>  Sun, 27 Dec 2015 22:57:26 +0100

parsec47 (0.2.dfsg1-6) unstable; urgency=low

  * Added build-depends on libphobos-dev

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 13:09:08 +0200

parsec47 (0.2.dfsg1-5) unstable; urgency=low

  * Ported to D language version 2 (closes: #707267)
  * Switch dh-style minimal rules file
  * Mark -data package as Multi-Arch: foreign
  * Conforms to standards 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Mon, 20 May 2013 18:48:44 +0200

parsec47 (0.2.dfsg1-4) unstable; urgency=low

  * Team upload.
  * Explicitly build with D version 1 (closes: #653087)
  * Switch to format 3.0 (quilt) and drop build-dep on quilt
  * Provide build-arch and build-indep targets
  * Conforms to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Jan 2012 10:27:49 +0100

parsec47 (0.2.dfsg1-3) unstable; urgency=low

  [ Peter De Wachter ]
  * Hard-coded link order to avoid "circular initialization dependency"
    error (Closes: #583638). See also #521582.
  * Bumped Standards-Version to 3.8.4:
    - Added README.source.

  [ Paul Wise ]
  * Drop DMUA since Miriam Ruiz is a DD and Peter is not a DM
  * Point at the right version of the LGPL in copyright information
  * No ELF binaries in parsec47-data, don't need ${shlibs:Depends}
  * Explicitly use dpkg-source format 1.0 for now
  * Drop GLU from the Makefile and Build-Depends since it isn't used

 -- Peter De Wachter <pdewacht@gmail.com>  Sat, 29 May 2010 11:20:26 +0200

parsec47 (0.2.dfsg1-2) unstable; urgency=low

  [ Peter De Wachter ]
  * Corrected a few typos.
  * Patched for changes in the D language. (Closes: #574323)
  * Linking with -lGL to make binutils-gold happy. (Closes: #556050)

  [ Miriam Ruiz ]
  * Added DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.
  * Removed Homepage from long description and added Homepage tag to control

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 17 Mar 2010 23:57:42 +0100

parsec47 (0.2.dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #439714)

  [ Barry deFreese ]
  * Add watch file

 -- Miriam Ruiz <little_miry@yahoo.es>  Sat, 25 Aug 2007 19:58:40 +0000
