=== debian/control ===
Source: parsec47
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper (>= 11),
 gdc (>= 4.8.1),
 libbulletml-dev,
 libgl1-mesa-dev | libgl-dev,
 libphobos-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Build-Conflicts:
 libphobos-4.4-dev
Standards-Version: 4.1.4
Homepage: http://www.asahi-net.or.jp/~cs8k-cyu/windows/p47_e.html
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/parsec47/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/parsec47/

Package: parsec47
Architecture: any
Depends:
 parsec47-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: retromodern hispeed shmup
 PARSEC47 is a retromodern hi-speed shoot 'em up where you get to defeat
 retro enemies modernly. The player must destroy enemies while avoiding
 their projectiles and collecting green clusters of boxes for points.
 .
 PARSEC47 is another gem among many by Kenta Cho.

Package: parsec47-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Recommends:
 parsec47
Description: retromodern hispeed shmup - game data
 PARSEC47 is a retromodern hi-speed shoot 'em up where you get to defeat
 retro enemies modernly. The player must destroy enemies while avoiding
 their projectiles and collecting green clusters of boxes for points.
 .
 This package includes the architecture-independent data for the game PARSEC47.
