=== debian/watch ===
version=3

opts="uversionmangle=s/_/\./,dversionmangle=s/[+.]dfsg(.?\d+)?$//" \
http://www.asahi-net.or.jp/~cs8k-cyu/windows/p47_e.html .*/p47_([\d]_[\d]+)\.zip
